<?xml version="1.0" encoding="UTF-8"?>
<!DOCTYPE plist PUBLIC "-//Apple//DTD PLIST 1.0//EN" "http://www.apple.com/DTDs/PropertyList-1.0.dtd">
<plist version="1.0">
<dict>
	<key>BK3-mM-GDU.title</key>
	<string>Künstliche Intelligenz einrichten</string>
	<key>fuh-hu-cy4.title</key>
	<string>Ihr KI-Anbieter kann Ihnen für jedes gesendete oder empfangene Token Kosten berechnen.</string>
	<key>jnn-BI-0e8.placeholderString</key>
	<string>API-Schlüssel hier eingeben</string>
	<key>vwS-Bq-W9L.title</key>
	<string>Abbrechen</string>
	<key>z2s-SU-haO.title</key>
	<string>OK</string>
</dict>
</plist>
